/* Version 1.3 */


/* Navigation */

.navBar {
	font-family: "alternate-gothic-no-3-d",sans-serif;
	/*background-color: #463265;*/
	background-color: #463265;
	border-radius: 0px;
	margin: 0px;
	font-weight: 100;
	border: none;
	position: absolute;
	width: 100%;
	z-index: 100;
	top:0;
	left:0;
	}

.customize-support .navBar {
	top:28px;
	}

#logo {
	margin-top: 24px;

	}

#logo img {
	height: 41px;
	width: auto;

	transition: height 0.4s ease 0s;
	-moz-transition: height 0.4s ease 0s;
	-webkit-transition: height 0.4s ease 0s;
	}

.divider {
	width:30%;
	height:1px;
	background-color: #ccc;
	margin:40px auto;
	display: block;

}

.navBar nav {
	width: 44px;
	float: right;
	margin-top: -47px;
	border: none;
	text-align: left;
	background-color: transparent;
	}

.navBar nav .navbar-toggle {
	padding: 9px 8px;
	margin-right: 0;
	border-color: #000000;
	background-color: rgba(0, 0, 0, 0.5);
	}

.navBar nav .navbar-toggle:focus {
	background-color: #f5c239;
	}

.navBar nav .navbar-toggle .icon-bar {
	height: 3px;
	width: 26px;
	background-color: #FFFFFF;
	}

.navBar #navigation-dropdown {
	width: 275px;
	border: none;
	margin-left: -231px;
	z-index: 10;
	background-color: rgba(0, 0, 0, 0.8);
	}

.navBar ul{
	list-style: none;
	margin: 0;
	padding: 5px 0;
	}

.navBar .navbar-nav li {
	padding: 5px 0;
	}

.navBar .navbar-nav li a {
	display: block;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 30px;
	color: #fff;
	padding: 15px 10px;
	 -webkit-font-smoothing: antialiased; 
	 -moz-osx-font-smoothing: grayscale; 
	 text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	}

.navBar .navbar-nav li a:hover,
.navBar .navbar-nav li.current-menu-item a, 
.navBar .navbar-nav li.current_page_parent a,
.navBar .navbar-nav li.current-page-ancestor a {
	text-decoration: none;
	background-color: #f5c239;
	color:#463265;
	}

.navBar .navbar-nav li a:hover{
	background-color: #f75b37;
	color: #FFFFFF;
}

.full-logo{
	display:none;
}

.mark-logo{
	display:inline-block;
	margin-left:-30px;
}

.navBar #social{
	display: none;
	}

#header-margin {
	margin-top: 100px;
	display: block;
	}

/* Sub navigation */

#sub-nav {
	display: none;
	}

/* Featured home content */

.homeFeature{
	background-color: #463265;
	background-image: url(../img/home_feature3.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	padding-bottom:50px;
	}


.homeFeature .container {
	height: 100%;
	background-size: auto 100%;
	background-position: center center;
	background-repeat: no-repeat;
	}

.homeFeature h1{
	font-family: "proxima-nova-soft",sans-serif;
	font-size: 50px;
	font-weight: 900;
	color: white;
	margin-top: 120px;
	text-decoration: none;
	text-transform: uppercase;
	}

.homeFeature h3 {
	font-family: "alternate-gothic-no-3-d",sans-serif;
	text-transform: uppercase;
	font-size: 30px;
	color: white;
	margin-top: 60px;
	margin-bottom: 25px;
	}
	
	.home-video__bg {
		background-color: #463265;
		margin-top:30px;
	}

	.home-video {
		padding:40px;
		color:#ffffff;
		font-size: 20px;
	}

	.home-video__title {
		font-family: "proxima-nova-soft",sans-serif;
		font-weight: 900;
		color: white;
		font-size: 36px;
		margin-bottom:15px;
		margin-top:120px;
	}

	.videoWrapper {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}
	.videoWrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

.form-group {
	display: block;
	margin-bottom: 20px;
	}

.form-group div {
	padding: 0 0 15px 0;
	}
	
.form-group input {
	border-radius: 0;
	box-shadow: none;
	}

.applyButton {
	border: 0px;
	border-radius: 0px;
	background-color: #f5c239;
	color: #463265;
	font-family: "alternate-gothic-no-3-d",sans-serif;
	font-weight: 900;
	text-transform: uppercase;	
	}

.programButton {
	border: 0px;
	border-radius: 0px;
    padding: 15px 20px 11px 20px;
	background-color: #f5c239;
	color: #463265;
	font-family: "alternate-gothic-no-3-d",sans-serif;
	font-weight: 900;
	font-size: 26px;
	text-transform: uppercase;
	letter-spacing: 1px;	
	margin:24px 0px 0px 0px;
	}

.programButton:hover{
	background-color: #f75b37;
	color: #fff;

}
.loadButton {
	border: 0px;
	border-radius: 0px;
	padding:10px 100px;
	background-color:  #f75b37;
	color: #fff;
	font-family: "alternate-gothic-no-3-d",sans-serif;
	font-weight: 900;
	font-size: 26px;
	text-transform: uppercase;
	letter-spacing: 1px;	
	margin:24px 0px 0px 0px;
}
.purpleButton {
    border: 0px;
    border-radius: 0px;
    padding: 10px 30px;
    background-color: #463262;
    color: #ffffff;
    font-weight: 400;
    text-transform:capitalize;
    margin: 35px 0px 20px 0px;
}

.purpleButton-margin{
	border: 0px;
	border-radius: 0px;
	padding: 10px 30px;
	background-color: #463262;
	color: #ffffff;
	font-weight: 400;
	text-transform:capitalize;
	margin: 15px 0px 30px 0px;
}

.purpleButton:hover,.purpleButton-margin:hover, .loadButton:hover {
	background-color: #38274f;
	color:#ffffff;
	}

.bordersButton {
	border: 3px solid #f5c239;
	width:300px;
	border-radius: 0px;
	background-color: transparent;
	color: #f5c239;
	font-size: 26px;
	font-family: "alternate-gothic-no-3-d",sans-serif;
	font-weight: 900;
	text-transform: uppercase;	
	}

.bordersButton:hover {
	border: 3px solid #ffffff;
	color: #ffffff;
	}
	
.homeNews {
	background-image: url(http://api.thumbr.it/whitenoise-361x370.png?background=eeeeeeff&noise=666666&density=31&opacity=15);
	
	}

.testRow {
	width: 50%;
}
.front-page-content img {
		margin: 1rem 2.5rem 1rem 2.5rem;
		min-width: 200px;
		max-width: 465px;
		width: 90%;
	}

.front-page-content h2 {
	font-family: "proxima-nova-soft",sans-serif;
	font-size: 40px;
	white-space: unset !important;
	text-transform: uppercase;
	margin-bottom: 3rem;
}

	
section .container, footer .container {
	z-index: 10;
}
.postThumb {
    height: 320px;
    margin-top: 55px;
    background-position: center center;
    background-repeat: no-repeat;
    }
	
	
.postContentWrapper {
	height: 430px;
	position: relative;
	display: table;
	}
	
.postContent {
	font-family: "proxima-nova",sans-serif;
	/* display: table-cell; */
	position: relative;
	vertical-align: middle;
	}
	
.postContent h2 {
	font-family: "proxima-nova-soft",sans-serif;
	font-size: 40px;
	white-space: nowrap;
	}
	
.postContent p {
	font-size: 22px;
	padding-bottom: 1rem;
	}

.postContent a, .postContent span{
	display: inline;
	position: relative;
	width: 100%;
	color: #333d47;
	}

.postContent a:hover{
	text-decoration: none;
	}

.postContent span{
	font-size: 22px;
	width: 100%;
	border-bottom: 1px solid #d6d6d6;
	}

.readMore{
	font-size: 19px;
	margin-top: 10px;
	font-weight: bold;
	}

/* Page content */

.page-content {
	padding: 40px 15px 40px 15px;
	background-image: url(http://api.thumbr.it/whitenoise-361x370.png?background=eeeeeeff&noise=666666&density=31&opacity=15);
	}

.page-content h1 {
	font-family: "proxima-nova-soft",sans-serif;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 30px;
	}

.page-content h2 {
	font-family: "proxima-nova-soft",sans-serif;
	font-size: 28px;
	font-weight: bold;
	margin: 40px 0 20px 0;
	}

.page-content p {
	font-family: "proxima-nova",sans-serif;
	font-size: 19px;
	line-height: 22px;
	margin-bottom: 30px;
	}

.page-content hr {
	border-color: transparent;
	}

.page-content ul {	
	padding-left: 23px;
	}

.page-content li {
	font-family: "proxima-nova",sans-serif;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 15px;
	}

.page-content .wp-caption {
	display: block;
	width: 100% !important;
	}
	
.page-content img {
	max-width: 100%;
	height: auto;
	}

.page-content iframe {
	width: 100%;
	
	}
	
.page-content .featured-thumb img {
		display: block;
		width: 100%;
		height: auto;
		margin-bottom: 30px;
	}	
	
.page-content .wp-caption-text {
	display: block;
	color: #666666;
	font-size: 13px;
	padding-bottom: 5px;
	
	}

.page-content img.size-full {
	display: block;
	width: 100% !important;
	height: auto !important;
	}

.page-content .alignright {
	position: relative;
	float: right;
	width: 50% !important;
	margin: 10px 0 10px 20px;
	}

.page-content .alignleft {
	position: relative;
	float: left;
	margin: 10px 20px 10px 0;
	}

.page-content img.alignleft {
	position: relative;
	float: none;
	display: block;
	margin: 0 auto 20px auto;
	}

.page-content .share {
	display: block;
	margin: 10px 0 20px 0;
	}

h3.sidebarTitle {
	font-family: "proxima-nova",sans-serif;
	font-weight: bold;
	margin-bottom: 20px;
}

.page-content .sidebar {
	background: #fff;
	padding: 20px;
	margin-top: 20px;
	}

.page-content .sidebart h2 {
	font-size: 16px;
	padding-bottom: 10px;
	border-bottom: 2px solid #cccccc;
	}

.page-content .sidebar ul {
	list-style: none;
	padding: 0;
	margin: 0;
	}
	
.page-content .sidebar ul li.widget {
	margin-bottom: 60px;
	}

.page-content .sidebar ul li#recent-posts-3 {
	border-bottom: none;
	}

.page-content .sidebar ul li a {
	line-height: 22px;
	display: block;
	margin: 0;
	padding: 5px 0 3px 0;
	color: #463265;
	}

.page-content .sidebar ul li a:hover {
	text-decoration: none;

	}

.page-content .post_content {
	background-image: url(http://api.thumbr.it/whitenoise-361x370.png?background=eeeeeeff&noise=666666&density=31&opacity=15);
}

	
.widget_recent_entries .post-date {
	display: block;
	font-size: 13px;
	line-height: 13px;
	border: none;
	padding: 0;
	margin: 3px 0 15px 0;
	color: #999999;
	}

.page-content #author, .page-content .blog-post-date {
	font-family: "proxima-nova",sans-serif;
	}

.page-content #calendar_wrap table {
	display:table !important;
	width: 100%;
	}

.page-content table {
	display: block;
	width: 100%;
	}
	
.page-content table td {
	padding: 10px 5px;
	}

.page-content .people-table td {
	width: 50%;
	padding: 10px 0;
	}

.page-content .people-table td strong {	
	font-size: 16px;
	line-height: 22px;
	}

.blog-post-date {
	display: block;
	margin-bottom: 20px;
	}

.author {
	display: block;
	}

.share {
	display: block;
	margin-top: 10px;
	}

.sharebtn {
	display: inline-block;
     	vertical-align: top;
 
	}
.blog-container{
	padding-right: 60px;
}
.blog-box{
	background:#fff;
	display: inline-block;
	margin:15px;
	padding:0px;
	
}

	.blg-pic{
	width:100%;
	height:300px;
	background-size:cover;
	background-position: center top;
	
	}
	.blg-pic img{
	width:100%;
  
	}
	.blg-content{
		padding:0px 30px;
	}


/* Reason to participate (carousel) */

#reason-participate {
	padding-bottom: 22px;
	background-image: url(http://api.thumbr.it/whitenoise-361x370.png?background=eeeeeeff&noise=666666&density=31&opacity=15);

}

#reason-participate h2 {
	display: inline-block;
	padding: 0 20px;
	margin-bottom: -43px;
	background-image: url(http://api.thumbr.it/whitenoise-361x370.png?background=eeeeeeff&noise=666666&density=31&opacity=15);
	text-align: center;
	font-family: "alternate-gothic-no-3-d",sans-serif;
	font-size: 18px;
	line-height: 1.6rem;
	font-weight: 100;
	color: #666666;
	text-transform: uppercase;
	text-shadow: -1px -1px 0px #eeeeee;
	}

#reason-participate .reasons-title {
	text-align: center;
	margin-bottom: -38px;
	}

#reason-participate .item {
	height: 235px;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	}

#reason-participate .item .carousel-caption {
	height: 230px;
	right: 10%;
	left: 10%;
	z-index: 1;
	}

#reason-participate .item .carousel-caption div {
	display: table;
	height: 230px;
	}

#reason-participate .item .carousel-caption div span {
	display: table-cell;
	vertical-align: middle;
	color: #666666;
	text-shadow: none;
	font-size: 18px;
	font-style: italic;
	font-family: "proxima-nova",sans-serif;
	}



#reason-participate .reason-participate-box{
	background-color: transparent;
}

#reason-participate .carousel-control .icon-prev, 
.carousel-control .glyphicon-chevron-left {
    left: 5%;
    color: #cccccc;
    text-shadow: none;
	}

#reason-participate .carousel-control .icon-next, 
.carousel-control .glyphicon-chevron-right {
    right: 5%;
    color: #cccccc;
    text-shadow: none;
	}

#reason-participate .carousel-control {
	background-image: none;
	}


/* Program-Applications Page */
.application_icons{
	width:280px;
	padding:30px;
	display:inline-block;
	text-align: center;	
	margin: 30px 10px 0px 40px;
	background-color: rgba(255,255,255,0.4);
	color: #000080;
	font-family: "proxima-nova-soft",sans-serif;
    font-weight: bold;
    font-size: 18px;
	}

.application_icons a{
	color: #000080;
	}

/* Social buttons */

.social{
	color: #c2ced4;
	font-weight: 500;
	font-size: 16px;
	}

.social .twitter{
	margin-left: 15px;
	display: inline-block;
	vertical-align: middle;
	width: 28px;
	height: 23px;
	background-image: url(images/twitter-grey.png);
	background-position: center center;
	}

.social .facebook{
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
	width: 13px;
	height: 28px;
	background-image: url(images/facebook-grey.png);
	background-position: center center;
	}

.social .gplus{
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
	width: 27px;
	height: 28px;
	background-image: url(images/googleplus-grey.png);
	background-position: center center;
	}

	.social-contact{
	    background: #463265;
	    width:50px;
	    height:50px;
	    display: inline-block;
	    color: #fff;
	    text-align: center;
	    margin-right: 10px;
	    border-radius: 10px;
	    font-size: 22px;
	    padding:12px 5px 10px 5px;
	}

	.social-contact:hover{
		color:#fff;
		background:#f5c239;
	}

	.staff span {
		font-size: 18px;
		padding-bottom:100px;
	}

	.staff a {
		font-size: 18px;
		color:#463265;
		font-weight: 900;
	}
/* Pagination */

.pagination-container{
	padding-top: 50px;
	padding-bottom: 20px;
	font-style: italic;
	}

.pagination-container .older{
	float: right;
	}

.pagination-container a{
	color: #9CA5AA;
	}

/* Program-feature */

#program-feature {
	display: block;
	width: 100%;
	text-align: right;
	background-color: linear-gradient(
      rgba(39,26,56,0.5) 10%, 
     rgba(44,41,121,0.4) 70%
    );
	
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
	}

#program-feature .intro span {
	text-align: left;
	color: #ffffff;
	font-size: 36px;
	line-height: 42px;
	margin:125px 0 140px 0;
	display: block;
	font-family: "proxima-nova-soft",sans-serif;
	font-weight: bold;
	}

#program-feature .intro p.about-program {
	font-size: 23px;
	line-height: 30px;
	font-weight: 100;
	margin:35px 0px -82px 0px;


	}

#program-feature .intro span.gcgc {
    margin: 125px 0 0px 0;
}

#blog-feature {
	display: block;
	width: 100%;
	text-align: right;
	background:red;
	
	background-repeat: no-repeat;
	background-position: center -300px;
	background-attachment: fixed;
	background-size: cover;
	}
/* About-feature */

#about-feature {
	display: block;
	width: 100%;
	min-height: 300px;	
	text-align: right;
	background-color: #f75b37;
	background-image: url(../img/ffyc_about_header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	}

#about-feature .intro span {
	text-align: left;
	color: #ffffff;
	font-size: 48px;
	line-height: 52px;
	margin:100px 0 50px 0;
	display: block;
	font-family: "proxima-nova-soft",sans-serif;
	font-weight: bold;
	}

/* About-Reports */

.report-block{
	display: inline-block;
    width: 280px;
    margin-right: 10px;  
}

.report-block a{
	color: #800080;
	font-size: 19px;
	line-height: 40px;
	}

.report-block img{
	width:280px;
}

/* Footer */
/* donate */

.donateBar{
	
	background-color: #f5c239;
	color: #463265;
	font-size: 36px;
	position: relative;
	z-index: 1;
	}

.donateBar span{
	display: inline-block;
	width: 100%;
	font-family: "proxima-nova-soft",sans-serif;
	text-align: center;
	padding: 36px 0;
	}

.donate-btn{
	padding:0px;
}
a#donateButton{
	display: inline-block;
	font-family: "alternate-gothic-no-3-d",sans-serif;
	text-align: center;
	vertical-align: middle;
	background-color: #f75b37;
	color: white;
	text-transform: uppercase;
	padding: 25px 18px 18px 18px;
	width: 100%;
	}
	
a#donateButton i {
	margin: 0 5px 0 0;
	}
	
a#donateButton:hover {
	text-decoration: none;
	}
	
a#donateButton:hover i {
	margin: 0 0 0 5px;
	}
	
/* contact */

.contact{
	background-color: #463265;
	position:relative;
	z-index: 1;
	}

.contact h2{
	font-family: "proxima-nova-soft",sans-serif;
	font-weight: 900;
	color: white;
	text-align: center;
	font-size: 43px;
	margin-top: 45px;
	margin-bottom: 50px;
	}

.contactBox{
	font-family: "proxima-nova-soft",sans-serif;
	border-top: 1px white solid;
	color: white;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 28px;
	}

.contact .col-sm-4:last-child .contactBox{
	border-bottom: 1px white solid;
	}

.contactBox a{
	color: white;
	padding: 10px;
	}

#footerApply{
	text-align: center;
	margin: 35px -15px;
	color: white;
	font-family: "proxima-nova-soft",sans-serif;
	font-size: 30px;
	}

#footerApply form{
	margin-bottom: 0px;
	}

#footerApply .form-group:first-child{
	margin-bottom: 25px;
	}

/* sponsors */

.sponsors{
	background-color: #333333;
	position:relative;
	z-index: 1;
	}

#sponsorsRow{
	padding: 15px 0;
	}

.sponsor{
	text-align: center;
	height: inherit;
	padding: 25px 0;
	}

.sponsor img{
	width:280px;
	}


#allSponsorsLink{
	text-align: center;
	color: #463265;
	font-size: 30px;
	height: 65px;
	margin-top: 20px;
	font-family: "alternate-gothic-no-3-d",sans-serif;
	}

#allSponsorsLink button {
	padding: 12px 20px;
	background-image: none;
	background-color: #f5c239;
	border: none;
	color: #333333;
	}
#allSponsorsLink button i {
	margin-left: 6px;
	font-size: 25px;
}
#sponsors-tab {
	position: relative;
	float: left;
	width: 100%;
	background-color: #ffffff;
	z-index: 19;
}

#sponsors-tab img{
	width: 100%;
	height: auto;
	padding:20px 0px;
	}
		
/* Sponsors Drawer */

#sponsor-tab-content {
	position: relative;
	float: left;
	z-index: 20;
	background-color: #ffffff;
}
#sponsors-tab h2 {
    font-weight: 800;
    color: #333;
    margin-top: 20px;
    font-size: 22px;
    padding: 20px 0px 4px 0px;
    z-index: -1;
    text-transform: uppercase;
}

#sponsors-tab a {
	display: inline-block;
	width: 15%;
	height: auto;
	margin-right: 42px;
	font-weight: 100;
	
}

#sponsors-tab .sponsors-text .sponsors-link {
	width:auto;
	height:auto;
	margin:0px;
	font-size:20px;
	font-weight:400;
}

#sponsors-tab p {
text-align: center;
}

#sponsors-page a {
	display: inline-block;
	width: 15%;
	height: auto;
	margin: 0px 21px;
	font-weight: 100;
	
}

#sponsors-page h2 {
	font-weight: 800;
    color: #333;
	margin-top: 20px;
	font-size: 26px;
	padding: 20px 0px 4px 0px;
	z-index: -1;
	text-transform: uppercase;

}

#sponsors-page a.sponsors-link {
    display: inline-block;
    width: auto;
    height: auto;
    margin: 0px;
    font-weight: 400;
    font-size:20px;
}

.sponsors-text:last-child::after {
	content:"";

	
}

.sponsors-text::after {
	content:" • ";
	font-size: 26px;
	color: #f75b37;
	padding:0px 5px;

	
}


.sponsor-dot {
	font-size: 26px;
	color: #f75b37;
	padding:0px 5px;
}

.sponsors-text__display {
	text-align: center;
}

#sponsors-page p {
text-align: center;
}

#sponsors-page {
	position: relative;
	float: left;
	width: 100%;
	background-color: transparent;
}

#sponsors-page img{
	width: 100%;
	height: auto;
	padding:20px 0px;
	}

.team-people{
	width:48%;
	display: inline-table;
	margin-top:20px;
}
.team-people .team-name{
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	margin:0px;
	margin-bottom:5px;
	display:block;
}

.team-title{
	font-size: 16px;
	line-height: 5px;
	margin:0px;
}
.team-province{
	font-size: 16px;
	line-height: 5px;
	margin:0px;
	margin-top:-10px;
	font-style: italic;

}

.team-people .team-email{
	font-size: 16px;
	font-weight: 700;
	display:block;
	color:#463265;
}

.team-people .team-image{
	width:200px;
	height: 200px;
	overflow:hidden;
	margin-bottom: 10px;
}

.ourteam p{
	margin:5px 0px 10px 0px;
}

.ourteam h3 {
	margin-top:60px;
}
.staff-contact {
/* 	padding:15px 0px; */
	margin: 40px 0;
}

.gc-btn img{
	width:60%;
	margin:30px 0px;
}

.gc-logo{ 
	text-align: left;
	 margin: 150px 0 40px 0;
}

.gc-logo img{ 
	width:100%;
}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px ) { 

.gc-btn img{
	width:40%;
	margin:40px 0px;
}

.gc-logo{ 
	text-align: right;
	    margin: 225px 0 140px 0;
}

.gc-logo img{
	width:90%;
	margin: 0px;
}
	.navBar{
		background-color: transparent;
	}
	
	/* Navigation */
	
	#logo img {
		height: 100px;
		width: auto;
		}
	
	.navBar nav {
		width: auto;
		margin-top: -10px;
		}

	.navBar #navigation-dropdown {
		width: auto;
		padding: 0;
		margin-left: 0;
		background-color: transparent;
		}

	.navBar ul {
		float: right;
		padding: 0;
		}

	.navBar .navbar-nav li {
		padding: 10px 0;
		}

	.navBar .navbar-nav li a {
		padding: 20px 10px 15px 10px;
		font-size: 22px;
		}
	
	.navBar .navbar-nav li.current-menu-item a {
		color:#463265;
		background-color: #f5c239;
		}

	.navBar .navbar-nav li a:hover{
	color: #FFFFFF;
	background-color: #f75b37;
}

	
	.navBar #social{
		display: inline-block;
		text-align: right;
		padding-top:10px;
		}

	.navBar #social a {
		display: inline-block;
		font-size: 27px;
		margin-left: 15px;
		color: #f5c239;
		padding-top: 5px;
		}

	.navBar #social a:hover {
		color: #ffffff;
		}

/* Navbar Scroll Sticky */

	

	.sticky {
		background-color:#463265 !important; 
		position: fixed;
		transition: background-color 0.5s ease 0s;
		-moz-transition: background-color 0.5s ease 0s;
		-webkit-transition: background-color 0.5s ease 0s;
		box-shadow: 4px 0px 8px rgba(0, 0, 0, 0.49);
		padding-top: 0px;
		height:100px;
		}

	.sticky ul{
		list-style: none;
		margin: 0;
		padding: 0px 0;
		}

	.sticky .navbar-nav li {
		padding: 0px 0;
		}

	.sticky .navbar-nav li a {
		display: block;
		text-transform: uppercase;
		font-weight: 500;
		
		color: white;
		padding: 45px 10px 34px 10px;
		}


	.sticky #logo {
		margin-top:16px;
		height:71px;
		background-image: url(../img/logo_mark.png);
		background-size:contain;
		background-repeat:no-repeat;
		background-position: 15px top;
		
		}

	.sticky #logo img {
		height: 71px;
		width: auto;
		opacity: 0;
		 
		transition: opacity 0.8s ease 0s;
		-moz-transition: opacity 0.8s ease 0s;
		-webkit-transition: opacity 0.8s ease 0s;
		filter: alpha(opacity=0); /* For IE8 and earlier */
		}

	.hidesocial {
		opacity:0;
    	height: 0;
    	padding: 0 8px;
    	overflow: hidden;
   		transition: all .3s ease .15s;
 		-moz-transition: all .3s ease .15s;
 		-webkit-transition: all .3s ease .15s;
		}


	.memberNav {
		background:#463265; 
		position: fixed;
		transition: background-color 0.5s ease 0s;
		-moz-transition: background-color 0.5s ease 0s;
		-webkit-transition: background-color 0.5s ease 0s;
		box-shadow: 4px 0px 8px rgba(0, 0, 0, 0.49);
		padding-top: 0px;
		height:100px;
		}

	.memberNav #logo img {
		height: 71px;
		width: auto;
		opacity: 0;
		 
		transition: opacity 0.8s ease 0s;
		-moz-transition: opacity 0.8s ease 0s;
		-webkit-transition: opacity 0.8s ease 0s;
		filter: alpha(opacity=0); /* For IE8 and earlier */
		}

	.memberNav#logo {
		margin-top:16px;
		height:71px;
		background-image: url(../img/logo_mark.png);
		background-size:contain;
		background-repeat:no-repeat;
		background-position: 15px top;
		
		}

	
	a#toggleLang{
		/*background-color: #8a5178;*/
		height: 40px;
		padding: 10px 10px 0px 10px;
		font-size: 26px !important;
		}
	
	a:hover#toggleLang{
		text-decoration: none;
		background-color: #f5c239;
		color: #ffffff;
		}

	a#membersLogin{
		/*background-color: #8a5178;*/
		height: 40px;
		padding: 10px 10px 0px 10px;
		font-size: 22px !important;
		text-transform: uppercase;
		}
	
	a:hover#membersLogin{
		text-decoration: none;
		background-color: #f5c239;
		color: #ffffff;
		}

	/* Featured home content */
	.thicklines {
		top:0;
		left:0;
		right: 0;
		position: fixed;
		pointer-events: none;
		background-repeat: no-repeat;
		height: 1000px;
		background-image: url(../img/thicklines.png);
		background-size: cover;
		z-index: 0;
		opacity: 0.2;
		}
	
	.homeFeature h1{
		margin-top: 205px;
		font-size: 80px;
		}
	.homeFeature h3 {
		font-size: 38px;
		}
		
	.form-group {
		height: 60px;
		}
	
	#program-feature .intro span {
		margin:225px 0 140px 0;
		}
	
	.form-group div {
		padding: 0 10px 0px 0;
		}
	
	/* Page-content */


	.postContent {
		padding-left: 20px;
	}
	
	.page-content h1 {
		font-size: 60px;
		}
	
	.page-content h2 {
		font-size: 35px;
		
		}
	
	.page-content p {
		font-size: 23px;
		line-height: 28px;
		}
	
	.page-content li {
		font-size: 23px;
		line-height: 27px;
		}
		
	.page-content .featured-thumb img {
		display: block;
		width: 100%;
		height: auto;
		margin-bottom: 30px;
	}
	
	.page-content .wp-caption-text {
		font-size: 16px;
		}
	
	.page-content img.alignleft {
		position: relative;
		float: left;
		margin: 5px 20px 10px 0;
		}	
	
	.page-content .sidebart h2 {
		font-size: 20px;
		}
	
	.page-content .sidebar ul li a {
		font-size: 16px;
		}
	
	.page-content .people-table td strong {
		font-size: 20px;
		line-height: 28px;
		}
		
	.fb-comments {
		display: block;
		width: 100%;
	}

	/* Reason to participate (carousel) */
	
	#reason-participate h2 {
		font-size: 22px;
		line-height: 10px;
		}
	
	#reason-participate .item .carousel-caption div span {
		font-size: 25px;
		}
	
	/* Program-feature */
	
	#program-feature .intro span {
		font-size: 52px;
		line-height: 55px;
		}
	
	/* About-feature */
	
	#about-feature .intro span {
		font-size: 60px;
		line-height: 65px;
		}


	
	/* Footer */
	/* donate */
	
	.donateBar{
		background-color: #f5c239;
		color: #463265;
		font-size: 55px;
		}
	
	.donateBar span{
		display: inline-block;
		font-family: "proxima-nova-soft",sans-serif;
		text-align: center;
		padding: 36px 0;
		}
		
	a#donateButton{
		display: inline-block;
		font-family: "alternate-gothic-no-3-d",sans-serif;
		text-align: center;
		background-color: #f75b37;
		color: white;
		text-transform: uppercase;
		padding: 40px 30px 36px 30px;
		width: 100%;
		}
	
	/* contact */
	
	.contactBox{
		border-bottom: 1px white solid;
		}
		
	/* Sponsors Drawer */

	#sponsors-tab a {
		width: 28%;
		margin: 0 1.8%;
	}



	.patron em{
		font-size:16px;
		margin:3px;
	}

	.patron h4{
		font-size:16px;
		margin:3px;
		margin-top:20px;
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px ) { 


	.navBar{
		background-color: transparent;
	}

	.full-logo{
	display:inline-block;
	}

	.mark-logo{
		display:none;
		margin-left:-30px;
	}

	.thicklines {
		opacity:0.2;
	}

	/* Navigation */
	
	.navBar nav {
		text-align: right;
		}
	
	.navBar ul a , .sticky .navBar ul a {
		font-size: 28px;
		}
	
	.navBar .navbar-nav li a {
		font-size: 28px;
		}
	
	/* Sub navigation */
	
	#sub-nav {
		display: block;
		position: fixed;
		top:132px;
		left:0;
		width: 100%;
		text-align: right;
		z-index: 0;
		}

	.customize-support #sub-nav {
		top:160px;
		}

	#sub-nav ul {
		list-style: none;
		width:290px;
		background-color: #f75b37;
		display: block;
		padding: 0px;
		text-align: left;
		margin-top: 150px;
    		opacity: 0.95;
		}
	
	#sub-nav ul li {
		display: block;
		}
	
	#sub-nav ul li a {
		padding: 15px 15px 15px 35px;
		margin: 0 0px;
		display: block;
		color: #ffffff;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.2);
		
		}



	#sub-nav ul li:last-child a {
		padding: 18px 15px 15px 35px;
		border-bottom: none;
	}

	#sub-nav ul li:last-child a {
		padding: 15px 15px 18px 35px;
	}

	#sub-nav ul li a:hover, #sub-nav ul li.current_page_item a {
		text-decoration: none;
		background:#f3c048;
		}
	
	/* Not fixed on timeline view */
	.sub-nav-timeline {
		position: absolute !important;
	}
	
	.postThumb {
		width: 465px;
		}
	
	/* Footer */
	/* donate */
	
	.donateBar{
		font-size: 40px;

		}

	/* contact */
	
	.contactBox {
		font-size: 32px;
		}
	
	#footerApply .form-group:first-child{
		margin-bottom: 0;
		}
	
	/* sponsors */
			
	#sponsorsRow{
		height: 165px;
		}

		
	/* Sponsors Drawer */

	#sponsors-tab a {
		width: 20%;
		margin: 0 1.8%;
	}

	.page-content .post_content {
	padding-right:50px;
	}

	.page-content-padding{
		padding-right:45px;
	}

	#program-feature .intro span.gcgc {
	    margin: 215px 0 0px 0;
	}


}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px ) { 

	.navBar{
		background-color: transparent;
	}


	
	/* Navigation */
	
	.navBar nav {
		text-align: right;
		}
		
	.navBar ul a {
		font-size: 28px;
		}
	
	/* Sub navigation */
		
	#sub-nav ul li a {
		font-size: 20px;
		}
	
	/* Footer */
	/* donate */
		
	.donateBar{
		font-size: 50px;
		}
		
	/* Sponsors Drawer */

	#sponsors-tab a {
		width: 16%;
		margin: 0 1.8%;
	}
}


/*Loading pagination */
.load-more-indicator{
  display:none;
}
.loading a{
  display:none !important;
}

.loading span.load-more-indicator {
  display:block;
    width: 20px;
    margin-left: 40%;
}

@media (min-width:1430px) {
   .thicklines {
   	opacity: 1;
   }
}​